# frozen_string_literal: true

source "https://rubygems.org"

ruby "~> 3.1"

# Specify your gem's dependencies in gcs.gemspec
gemspec

gem "activesupport", "~> 7.0.7.1"
gem "climate_control", "~> 1.0"
gem "rake", "~> 12.0"
gem "rspec", "~> 3.0"
gem "rspec-parameterized", require: false
gem "rspec_junit_formatter"
gem 'rspec-json_expectations'

# diff-lcs is published under GPL 2.0 license.
# Force version so that license approval isn't required
# each time a new version of diff-lcs is published.
gem "diff-lcs", "=1.4.4"
